[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: netscape

Had the same problem. I believe I pulled this library out of

On Thu, 28 Jan 1999, Brian Morgan wrote:

> I've run into this before, but can't remember how to solve it.
> When I try to run netscape (downloaded from netscape's site - v4.5), I get
> the following error:
> "can't load library 'libXpm.so.4'"
> How can I fix this?
> I'm running slink, icewm, gnome.  Tried finding libXpm.so.4 using dselect in
> the frozen dist.  No luck.
> Thanks,
> Brian Morgan
> -- 
> Unsubscribe?  mail -s unsubscribe debian-user-request@lists.debian.org < /dev/null

Reply to: